comp128v23.h File Reference

COMP128v23 header. More...

`#include <stdint.h>`

Go to the source code of this file.

## Functions

int | comp128v2 (const uint8_t *ki, const uint8_t *rand, uint8_t *sres, uint8_t *kc)
| Perform COMP128v2 algorithm. More...
int | comp128v3 (const uint8_t *ki, const uint8_t *rand, uint8_t *sres, uint8_t *kc)
| Perform COMP128v3 algorithm. More...

## Detailed Description

COMP128v23 header.

See comp128v23.c for details